Subject: Re: BCM4313 & brcmsmac & 3.12: only semi-working?

From: Arend van Spriel <[email-masked]>
Date: Tue, 10 Mar 2015 22:27:18 +0100

On 03/09/15 21:54, Daniel Glöckner wrote:
> Hi Arend,
>
> On Sun, Dec 21, 2014 at 06:34:24PM +0100, Maximilian Engelhardt wrote:
>> On Sunday 21 December 2014 16:03:17 Arend van Spriel wrote:
>>> On 12/21/14 15:24, Maximilian Engelhardt wrote:
>>>> On Sunday 21 December 2014 15:13:50 Arend van Spriel wrote:
>>>>> Thanks. It shows you have have the same bt-coex version as Michael. I am
>>>>> not familiar with bluetooth side of things. Are you both using bluetooth
>>>>> on 4313?
>>>>>
>>>>> Regards,
>>>>> Arend
>>>>
>>>> I don't know. I think I have Bluetooth somehow enabled but I'm not really
>>>> using it. I definitely don't have any Bluetooth devices connected. I could
>>>> try to unload/disable Bluetooth it to see if it makes any difference.
>>>
>>> That would be useful to know.
>>>
>>
>> I did a test with all Bluetooth modules unloaded that I could find but
>> throughput was still very low (about 4 Mbit/s with brcmsmac, my atheros USB
>> stick archived about 110 Mbit/s).
>
> any update on this issue?
> One of my relatives would like to get rid of that Ralink wifi stick she
> has been carrying around for 1.5 years now since the internal wifi in her
> Thinkpad E130 suffers from this problem.

I did get my hands on same device as Michael has/had and it now sits in 
my developement laptop. Just need to find some time to give it a spin.

Regards,
Arend

> Best regards,
>    Daniel